# CyberSource.PtsV2PayoutsPost201ResponseOrderInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amountDetails** | [**PtsV2PayoutsPost201ResponseOrderInformationAmountDetails**](PtsV2PayoutsPost201ResponseOrderInformationAmountDetails.md) |  | [optional] 


